
/**************
    GLOBAL
**************/

@font-face {
    font-family: 'Arvo-regular';
    src: url('../fonts/Arvo.eot');
    src: url('../fonts/Arvo.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arvo.woff2') format('woff2'),
        url('../fonts/Arvo.woff') format('woff'),
        url('../fonts/Arvo.ttf') format('truetype'),
        url('../fonts/Arvo.svg#Arvo') format('svg');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTMAmericanSans';
    src: url('../fonts/UTMAmericanSans.eot');
    src: url('../fonts/UTMAmericanSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UTMAmericanSans.woff2') format('woff2'),
        url('../fonts/UTMAmericanSans.woff') format('woff'),
        url('../fonts/UTMAmericanSans.ttf') format('truetype'),
        url('../fonts/UTMAmericanSans.svg#UTMAmericanSans') format('svg');

}

@font-face {
    font-family: 'Brixton Wood Vector';
    src: url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.eot');
    src: url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.woff2') format('woff2'),
        url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.woff') format('woff'),
        url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.ttf') format('truetype'),
        url('../fonts/Brixton_Wood_PERSONAL_USE_ONLY-Vector.svg#Brixton_Wood_PERSONAL_USE_ONLY-Vector') format('svg');
    font-weight: bold;
    font-style: normal;
}

img.aligncenter{
    display: block;
}

figcaption{
    text-align: center;
}

.uk-lightbox iframe {
  max-width: 1200px !important;
}

.uk-button{
    padding-top: 15px;
    padding-bottom: 15px;
}
  
/******* Header ********/
/* toolbar */

/* header bar */

.uk-navbar-container.uk-navbar-sticky {
    max-height: 64px !important; /* Thay đổi chiều cao bạn muốn tại đây */
    transition: all 0.3s ease-in-out; /* Tạo hiệu ứng mượt mà khi thu nhỏ */
}

.uk-navbar-sticky .uk-navbar-nav>li>a, .uk-navbar-sticky .uk-navbar-toggle{
    min-height: 64px;
}

.uk-navbar-sticky .uk-navbar-item{
    min-height: 50px;
}

.uk-navbar-sticky .uk-logo img {
    height: 50px !important; /* Thay đổi chiều cao logo khi sticky */
    width: auto;
}

@media screen and (min-width: 1080px) {
    .current-menu-item a{
        position: relative;
        
    }

    .current-menu-item a::after{
        content: '';
        position: absolute;
        bottom: 34px;
        height: 4px;
        background: #F4B223;
        border-radius: 10px;
        width: calc(100% - 20px);
        left: 50%;
        transform: translateX(-50%);
    }

    .uk-navbar-sticky .current-menu-item a::after{
        bottom: 0;
    }
}


/* Offcanvas mobile menu */
.uk-drop.uk-open{
    border-top: 3px solid #f4b223;
}

/* Search */

/* Navbar dropdown */


  
/******* Main Content ********/

/* Home */
.jo-video {
    position: relative;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
}

/* video */
.jo-video video {
    display: block;
}

/* overlay */
.jo-video::before {
    content: '';
    position: absolute;
    inset: 0;

    background: rgba(0,0,0,0);
    transition: all .3s ease;

    z-index: 1;

    pointer-events: none;
}

/* overlay hover */
.jo-video:not(.video-playing):hover::before {
    background: rgba(0,0,0,.6);
}

/* play icon */
.jo-video::after {
    content: '▶';

    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    width: 90px;
    height: 90px;

    border-radius: 50%;

    background: rgba(255,255,255,.15);
    backdrop-filter: blur(5px);

    color: #fff;
    font-size: 34px;
    line-height: 90px;
    text-align: center;

    z-index: 2;

    transition: all .3s ease;

    pointer-events: none;
}

/* play icon hover */
.jo-video:not(.video-playing):hover::after {
    transform: translate(-50%, -50%) scale(1.1);
    background: rgba(255,255,255,.25);
}

/* hide overlay + icon when playing */
.jo-video.video-playing::before,
.jo-video.video-playing::after {
    opacity: 0;
    visibility: hidden;
}


/* Quiz */
.jo-quiz-wrap {
    position: relative;
}

.quiz-question {
    display: none;
}

.jo-question{
    text-transform: uppercase;
    color: #F4F1EE;
    letter-spacing: 1px;
    line-height: 1.1em;
    text-align: center;
    margin-bottom: 40px;
    max-width: 675px;
    margin: 0 auto 40px;
}

.quiz-question.active {
    display: block;
}

.quiz-answers{
    display: grid;
    gap: 15px;
    margin-top: 40px;
    justify-content: center;
}

.quiz-answer{
    transition: color 300ms ease 0ms, background-color 300ms ease 0ms, background-image 300ms ease 0ms;
    font-size: 28px;
    letter-spacing: 3px;
    line-height: 1.8em;
    border-width: 3px;
    border-color: #F4B223;
    padding-top: 6px;
    padding-bottom: 13px;
    margin-bottom: 20px;
    max-width: 300px;
    background-color: transparent;
    color: #FFF;
    display: block;
    border: solid 3px #F4B223;
    width: 270px;
    text-transform: uppercase;
}


.quiz-answer:hover{
    cursor: pointer;
    background: #F4B223;
    border-color: #F4B223;
    color: #6d322b;
}

.quiz-success {
    display: none;
}

.quiz-success.active {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 100vw;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    background: #e2b73f;
    left: 0px;
    top: -10px;
    box-shadow: 0px 0px 50px #00000038;
}

.quiz-question h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.4em;
    text-align: center;
    max-width: 675px;
    margin: 0 auto 10px;
}

.quiz-success p {
    max-width: 480px;
    color: #000;
    text-align: center;
    padding: 0px 10px;
}

button.next-button {
    color: #ffffff !important;
    border-width: 0px !important;
    border-color: #dca47d;
    border-radius: 0px;
    letter-spacing: 3px;
    font-size: 24px;
    background-color: #231F20;
    transition: background-color 300ms ease 0ms, border 300ms ease 0ms, border-radius 300ms ease 0ms, letter-spacing 300ms ease 0ms;
    width: 250px;
    max-width: 100%;
    text-align: center;
    height: 80px;
    margin: 40px auto 0;
    display: block;
    cursor: pointer;
    margin-top: 20px;
    position: relative;
    z-index: 999;
}

/* About us */
.jo-slide-image .el-item{
    padding-top: 40px;
    padding-bottom: 80px;
    opacity: 0.8;
    transition: all ease 100ms;
    backface-visibility: hidden;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    list-style-type: none !important;
    margin: 0;
    position: relative;
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.jo-slide-image .uk-active .el-item{
    padding-top: 0px;
    transition: all ease 100ms;
    padding-bottom: 40px;
    opacity: 1;
}

.jo-slide-image .el-image{
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.jo-slide-image .el-title{
    opacity: 0;
    z-index: 3;
    position: absolute;
    bottom: 0px;
    background: #f4f1ef;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    color: #1d2327;
}

.jo-slide-image .uk-active .el-title{
    opacity: 1;
}



/* Recipes */
.jo-hidden {
    display: none !important;
}

.jo-show {
    animation: joFadeUp .6s ease forwards;
}

@keyframes joFadeUp {

    from {
        opacity: 0;
        transform: translateY(40px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }

}






/* Blogs */

  
  
/* Single Post */
  

  
/* Sidebar */

  
  
/* Form liên hệ */


/** Sidebar **/

  
  
/******* Footer *******/




/***********************
      RESPONSIVE
***********************/
/* Smartphones (portrait only ) ----------- */
@media only screen and (max-width : 480px){
    .jo-headline{
        font-size: 1.6rem !important;
    }

    #toptop{
        bottom: 80px !important;
        background: #ffffffa3 !important;
    }
    
    .uk-subnav-pill>*>:first-child{
        font-size: 14px;
        padding: 8px 15px;
    }

    .uk-button{
        font-size: 20px;
    }

    button.next-button{
        font-size: 20px;
    }

    
}
  
/* Smartphones (portrait and landscape ) ----------- */
@media only screen and (max-width : 640px){
 
}
  
 
/* Tablets (portrait) ----------- */
@media only screen and (max-width : 960px){
    .jo-headline{
        font-size: 2rem;
    }
    
    .row-solution{
      background-image: none;
    }
}
  
/* Large laptop  ----------- */
@media only screen and (max-width : 1400px) {
  
}

/* Large Desktops  ----------- */
@media only screen and (min-width : 1400px) {
  
}
  
  